.help-error {
	color: red;
	padding: 3px;
	margin: 0 0 1px;
	display: inline-block;
	background: rgba(255,255,255,0.8);
	font-size: 14px;
}
.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type=text], .intl-tel-input.allow-dropdown input[type=tel] {
	margin: 5px 2px !important;
}
.lpform {
	background: rgba(3, 22, 52, 1);
	background-size: cover;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
	border-top: 3px solid #CDB380;
	padding: 0
}
.form-group {
	margin-bottom: 1px!important
}
#_lpform {
	position: fixed;
	bottom: 0;
	z-index: 89999;
}
#container_miniform {
	z-index: 1;/*1000*/
	padding: 0 15px;
	color: black;
}
.formulaire {
	margin-top: 10px;
}
input#SubmitButton {
	background-color: rgba(0, 151, 209, 1);
	border: none;
	color: rgba(255, 255, 255, 1)!important;
	text-align: center!important;
	border-radius:0;
	font-style: initial;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	padding: 0.4em 0.6em!important;
	font-size: 20px!important;
	display: inline-block!important;
	width: auto;
	height: auto;
	text-transform: uppercase
}
input#SubmitButton:hover {
	background-color: rgba(255, 255, 255, 0.6);
	color: rgba(3, 22, 52, 1)!important;
}
.formulaire input, .form-control {
	display: inline-block;
	width: 99%;
	height: 37px;
	padding: 6px 10px;
	font-size: 16px;
	line-height: 1.42857;
	color: #000!important;
	background-color: white;
	background-image: none;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	clear: both;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	margin: 5px 2px;
}
.formulaire .checkbox {
	display: inline-block;
	width: 15px !important;
	height: 15px;
	margin: 0;
	vertical-align: middle;
}
.formulaire.width-100 input {
	width: auto;
}
form.include label {
	color: #999;
	text-transform: uppercase;
}
.formulaire select {
	display: inline-block;
	/* margin-bottom: 20px; */
	padding: 6px 10px;
	font-size: 16px;
	line-height: 1.42857;
	color: #333;
	background-color: white;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 2px;
	clear: both;
	transition-duration: 0.2s;
	transition-property: all;
	transition-timing-function: linear;
	margin: 5px 2px;
}
.obligatoire:hover, .obligatoire:focus, .obligatoire {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	outline: none;
}

@media only screen and (max-width: 767px) {
.formulaire input {
	width: 94% !important;
	padding: 3px;
}
.formulaire select {
	width: 94% !important;
	margin: 5px;
}
.lpform {
	padding: 0 !important;
	margin: 0 !important;
	display: inherit;
	float: none;
	width: 100%;
}
input#SubmitButton {
	font-size: 12px;
	width: 94%;
}
input[type="tel"] {
	width: 100% !important;
}
}
.answer {
	float: left;
}
